Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2010-0302
Description:Use-after-free vulnerability in the abstract file-descriptor handling interface in the cupsdDoSelect function in scheduler/select.c in the scheduler in cupsd in CUPS before 1.4.4, when kqueue or epoll is used, allows remote attackers to cause a denial of service (daemon crash or hang) via a client disconnection during listing of a large number of print jobs, related to improperly maintaining a reference count. NOTE: some of these details are obtained from third party information. NOTE: this vulnerability exists because of an incomplete fix for CVE-2009-3553.
Test IDs: 1.3.6.1.4.1.25623.1.0.800487   1.3.6.1.4.1.25623.1.0.122388  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2010-0302
http://lists.apple.com/archives/security-announce/2010//Jun/msg00001.html
BugTraq ID: 38510
http://www.securityfocus.com/bid/38510
http://lists.fedoraproject.org/pipermail/package-announce/2010-March/037174.html
http://security.gentoo.org/glsa/glsa-201207-10.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2010:073
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11216
RedHat Security Advisories: RHSA-2010:0129
https://rhn.redhat.com/errata/RHSA-2010-0129.html
http://www.securitytracker.com/id?1024124
http://secunia.com/advisories/38785
http://secunia.com/advisories/38927
http://secunia.com/advisories/38979
http://secunia.com/advisories/40220
http://www.ubuntu.com/usn/USN-906-1
http://www.vupen.com/english/advisories/2010/1481




© 1998-2021 E-Soft Inc. All rights reserved.